msgid ""
msgstr ""
"Project-Id-Version: Minetest textdomain glitch_check_movement_settings x.x.x\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: \n"
"X-Generator: mtt_convert 0.1.0\n"

msgid "WARNING: The player movement settings are not at the recommended values for Glitch. The physics might not work as intended!"
msgstr ""

msgid "Please exit the game and reset the following Minetest settings to their default value:"
msgstr ""

msgid ", "
msgstr ""

msgid "You quit. Remember, Glitch expects the following Minetest settings to be reset to the default value: @1"
msgstr ""

msgid "Exit game"
msgstr ""

msgid "Continue playing anyway"
msgstr ""

msgid "Okay, have fun!"
msgstr ""

